﻿.light-block{
	position: relative;
    z-index: 3;
    background-color: #f5f5f5;
    padding-top: 50px;
    overflow: hidden;
}
.light-box{
	width: 1200px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
	padding: 80px 0;
}
.light-info-box{
	width: 955px;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.light-info-title{
	font-size: 28px;
	color: #bf010e;
	font-weight: bold;
	transform: skewX(-10deg);
	width: 100%;
    padding-left: 145px;
    box-sizing: border-box;
}
.light-info-img-block{
	position: relative;
}
.light-info-img-icon-bg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.light-info-img-icon:nth-child(1){
	position: absolute;
	left: -125px;
	top: -100px;
}
.light-info-img-icon:nth-child(2){
	position: absolute;
	right: -125px;
	bottom: -110px;
}
.light-info-img-box{
	width: 100%;
	height: 580px;
	background-color: #FFF;
	padding: 50px;
	box-sizing: border-box;
	position: relative;
	z-index: 3;
}

.light-info-img{
	width: 100%;
	height: 100%;
	display: block;
}

.light-info-page-link{
	width: 50px;
	max-width: 100%;
	height: 50px;
	display: block;
	position: absolute;
	background-color: #f5f5f5;
	font-size: 18px;
	line-height: 50px;
	color: #000;
	text-align: center;
    transition: all .5s ease;
}

.light-info-page-left{
	left: 0;
	top: calc(50% - 25px);
}
.light-info-page-right{
	right: 0;
	top: calc(50% - 25px);
}

.light-page-title{
	
	font-size: 24px;
	transform: skewX(-10deg);
	font-weight: bold;
	color: #000;
}

.light-page-title-box{
	width: 100%;
	padding: 40px 0;
	display: -webkit-flex;
  	display:         flex;
    -webkit-align-items: center;
          align-items: center;
    -webkit-justify-content: center;
          justify-content: center;
}

.light-page-edit-box{
	font-size: 16px;
	color: #333333;
	letter-spacing: 1px;
	line-height: 2;
}
.light-info-box{
	padding-bottom: 80px;
}
.light-page-info-box{
	padding: 0 30px;
	box-sizing: border-box;
	width: 100%;
	position: relative;
}
.light-info-page-info-link {
	font-size: 40px;
	display: block;
	position: absolute;
	transition: all .5s ease;
    top: 30px;
}
.light-info-page-link-right{
	right: 0;
}
.light-info-page-link-left{
	left: 0;
}

.no-active{
	display: none;
}
/*---------------hover----------------*/
.light-info-page-link:hover{
	background-color: #bf010e;
	color: #FFF;
}
.light-info-page-info-link:hover{
	color: #cf000d;
}    
/*------------------------------*/
.light-info-img-box,
.light-info-title,
.light-page-title,
.light-page-edit-box,
.light-info-page-info-link{
	opacity: 0;
}

.light-info-box.active .light-info-title{
	animation: fade .8s ease 0s 1 both;
}
.light-info-box.active .light-info-img-box,
.light-page-title-box.active .light-page-title{
	animation: fadeInUp .8s ease 0s 1 both;
}

.light-info-page-info-link.active{
	animation: fade .8s ease .2s 1 both;
}
.light-page-edit-box.active {
	animation: fade .8s ease .2s 1 both;
}
@media only screen and (max-width: 1200px){
	.light-box{
		width: 1000px;
	}
}
@media only screen and (max-width: 1000px){
	.light-info-page-info-link,
	.light-info-img-box, .light-info-title, .light-page-title, .light-page-edit-box{
		opacity: 1;
	}
	.light-box{
		width: 750px;
		padding: 40px 0;
	}
	
	.light-info-img-icon{
		width: 150px;
	}
	.light-info-img-icon:nth-child(1){
		top: -50px;
		left: -60px;
	}
	.light-info-img-icon:nth-child(2){
		right: -60px;
    	bottom: -60px;
	}
	.light-block{
		padding-top: 0;
	}
	.attractions-list-title{
		font-size: 16px;
		height: 40px;
		line-height: 40px;
	}
}
@media only screen and (max-width: 750px){
	.light-box{
		width: 550px;
	}
	.light-info-title{
		font-size: 24px;
		padding-left: 100px;
	}
	.light-info-img-box{
		height: 353px;
	}
}

@media only screen and (max-width: 550px){
	.light-box{
		width: 95%;
	}
	.light-info-page-right{
		position: relative;
		float: right;
	}
	.light-info-page-left{
		position: relative;
		float: left;
	}
	.light-info-img-box{
		height: inherit;
		padding: 10px;
	}
	.light-info-img{
		height: 264px;
	}
	.light-info-img-box:after{
		content: 'none';
		font-size: 0;
		display: block;
		clear: both;
	}
	.light-info-page-info-link{
		position: static;
	}  
	.light-info-page-link-left{
		float: left;
	}
	.light-info-page-link-right{
		float: right;
	}
}
